hostname "GO YASOZDAL | CSDM"
sv_lan "0"
rcon_password "9OrEQYdj/ulkf0uC4JKr220+"
mp_autoteambalance 0
mp_limitteams 2
mp_freezetime 3
mp_roundtime 2
mp_timelimit 30
mp_startmoney 2025
sv_aim 0
pausable 0
sv_maxspeed 320
mp_timelimit 20
sv_cheats 0
maxplayers ""
